.footer5-section-area .footer-logo-area p {
   font-family: var(--ztc-family-font1);
    font-size: var(--ztc-font-size-font-s24);
    font-weight: var(--ztc-weight-semibold);
    color: var(--ztc-text-text-2);
    line-height: var(--ztc-font-size-font-s24);
}
.footer5-section-area {
  padding: 60px 40px;
  background-color: #F8F8F8;
}
.footer5-section-area .container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}
.footer5-section-area .row {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 40px;
}
.footer-logo-area,
.footer-logo-area1 {
  flex: 1 1 20%;
  min-width: 200px;
}
#grow-brand-footer {
  margin-bottom: 50px;
  text-align: center;
}
#digital-marketing {
    font-family: var(--ztc-family-font1);
    font-weight: var(--ztc-weight-semibold);
    color: var(--ztc-text-text-2);
    line-height: var(--ztc-font-size-font-s24);
    font-size: 22px;
}
.footer-logo-area ul:last-of-type {
  display: flex;
  gap: 15px;
  margin-top: 15px;
}
.footer-logo-area ul:last-of-type img {
  width: 28px;
  height: 28px;
  transition: transform 0.3s ease;
}
.footer-logo-area ul:last-of-type img:hover {
  transform: scale(1.15);
}
@media (min-width: 1200px) {
  .footer-logo-area,
  .footer-logo-area1 {
    padding-right: 20px;
  }
  .footer5-section-area .row > div {
    flex: 1 1 0;
  }
}
.social-logos {
  display: flex;
}
.social-icons {
  display: flex;
  gap: 15px;
  padding: 20px;
  background: #111E26;
}
.icon {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 70px;
  height: 70px;
  border-radius: 8px;
  color: white;
  font-family: Arial, sans-serif;
  cursor: pointer;
  transition: transform 0.3s ease;
}
.icon i {
  font-size: 24px;
  margin-bottom: 5px;
}
.icon span {
  font-size: 14px;
}
.icon:hover {
  transform: scale(1.1);
}
.facebook {
  background-color: #3B5998;
}
.instagram {
  background: linear-gradient(45deg, #FEDA75, #D62976, #962FBF, #4F5BD5
);
}
.youtube {
  background-color: #FF0000;
}
.twitter {
  background-color: #1C1C1C;
}
.linkedin {
  background-color: #0077B5;
}

